data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76494'
    streetAddress: Україна, 76494, Івано-Франківська обл., місто Івано-Франківськ,
      село Микитинці, ВУЛИЦЯ МАРКОВЕЦЬКА, будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ КОРОЛЯ ДАНИЛА, будинок 17А, квартира 1
    capital: 450000
    first_middle_name: ВІТАЛІЙ ВАСИЛЬОВИЧ
    last_name: ЯЦИК
    name: ЯЦИК ВІТАЛІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '77474'
      streetAddress: Україна, 77474, Івано-Франківська обл., Тисменицький р-н, село
        Старі Кривотули, ВУЛИЦЯ ГРУШЕВСЬКОГО, будинок 19
    capital: 50000
    first_middle_name: ВІТАЛІЙ ВАСИЛЬОВИЧ
    last_name: РОМАНЕЦЬ
    name: РОМАНЕЦЬ ВІТАЛІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32605828'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХМАШ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕХМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 50af17780ca34dde95f70493274167a0
  sourceDate: '2022-10-23T12:04:17+00:00'
  sourceRequests:
  - req-620be7ef-0d57-4778-8318-c14654187824
  version: 2.0.0
